@charset "utf-8";
/* è¶…å°å±å¹•ï¼ˆæ‰‹æœºï¼Œå°äºŽ 768pxï¼‰ */
.prolistwrap{background:#fff;padding:20px 10px;}
a:hover{text-decoration: none;}
.prolist h3{font-size:35px;color:#333;font-family: arial;}
.prolist li{list-style: none;}
.prolist .proart{padding:0 6px;margin:33px 0 0 0;}
.prolist .proart img{border:1px solid #f4f6f9;width: 100%;}
.prolist .proart .cont{background:#f4f6f9;padding:30px;}
.prolist .proart .cont .title{line-height:26px;font-size:20px;padding-bottom:10px;border-bottom: 1px solid #999;color:#333;font-family: arial;margin:0;height:55px;overflow:hidden;}
.prolist .proart .cont .desc{font-size:12px;font-family: arial;line-height:28px;padding:16px 0 0 0;color:#666;}
.prolist .row{padding:0;margin-bottom:0;margin-left:-6px;margin-right:-6px;}
.prolist a:hover .cont{background:#0087d2;}
.prolist a:hover .cont .title{color:#fff;border-bottom: 1px solid #fff;}
.prolist a:hover .cont .desc{color:#fff;}

.proart .time{float:right;}

.menulist{padding:0;margin:33px 0 0 0;}
.menulist>li{margin-bottom:5px;}
.menulist>li>.arrow{background:#efefef url(imgs/arrow3.png) right 20px center no-repeat;}
.menulist>li>a{border-left:3px solid #0087d2;display:block;background:#efefef url(imgs/arrow2.png) right 20px center no-repeat;cursor:pointer;height:50px;line-height:50px;padding:0 0 0 10px;position: relative;}
.menulist>li>ul{padding:5px 0 0 20px;width:100%;display:none;}
.menulist>li>ul>li{margin-bottom:5px;}
.menulist>li>ul>li>a{border-left:3px solid #0087d2;display:block;background:#efefef;height:50px;line-height:50px;padding:0 0 0 10px;position: relative;}
.menulist a{text-decoration: none !important;}

/* å°å±å¹•ï¼ˆå¹³æ¿ï¼Œå¤§äºŽç­‰äºŽ 768pxï¼‰ */
@media (min-width: 768px) {
.prolistwrap{padding:10px 20px 75px 20px;}
.prolist .proart .cont .desc{height:100px;overflow: hidden;}

}

/* ä¸­ç­‰å±å¹•ï¼ˆæ¡Œé¢æ˜¾ç¤ºå™¨ï¼Œå¤§äºŽç­‰äºŽ 992pxï¼‰ */
@media (min-width: 992px) {

}

/* å¤§å±å¹•ï¼ˆå¤§æ¡Œé¢æ˜¾ç¤ºå™¨ï¼Œå¤§äºŽç­‰äºŽ 1200pxï¼‰ */
@media (min-width: 1200px) {



}



/* å¤§å±å¹•ï¼ˆå¤§æ¡Œé¢æ˜¾ç¤ºå™¨ï¼Œå¤§äºŽç­‰äºŽ 1900pxï¼‰ */
@media (min-width: 1870px) {
.container {width: 1870px;}

.prolistwrap{padding:60px 0px 75px;}
.prolist{width:1400px;margin:0 auto;}





}/* CSS Document */

